﻿.cookielabel {top:0;}
.cookielabel .container{margin-top: 0;border: 10px solid #003087;padding-top: 1rem;padding-bottom: 1rem;background-color: #fff;}
.cookielabel .container a{font-weight:700;}
.cookielabel .container a.privacycoolieclose{float: right;margin:0.5rem 0 -0.5rem 1rem;text-decoration:none;}
@media (max-width: 991px) {
	.cookielabel .container{z-index: 9999;position: absolute;}
}